server {
       listen 80;
       listen [::]:80;

       server_name badhouseplants.com www.badhouseplants.com;

       root /var/www;
       index index.html; # Hugo generates HTML

       location / {
               try_files $uri $uri/ =404;
       }
}
